Subject: Re: Job | Tech Support Remote Screening
From: PUSHPENDRA LODHI <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 20:35:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10032 Applicants

View All

PUSHPENDRA LODHI
P. Professional Summary I have Completed Hardware & Networking Administrator from Jet King Institute in Noida (U.P) I have Completed RHEL, RHSA from EIIT Institute in Noida (U.P) I have Completed CCNA from EIIT Institute in Noida (U.P) I have Completed AWS training. Professional Experience: - I have 2 Year 6 Month Experience with Blackbox India Authorized Channel Partner of Netmagic Solution Pvt (Data Center) I have 1 Year 4 Month Experience with Znet Technology pvt ltd as a network Engineer (Data Center) Present working with 3I Infotech pvt ltd as a Linux administrator. Duration: - Fab 06/02/2018 to till Now. Designation: - NOC Engineer Job Profile: Hands on Experience Summary User & Group Administration (Setup & Maintaining Account) Implementing strategies, managing complete range of activities right from conceptualization, to installation, testing, maintenance and troubleshooting of Linux based Operating system Managing the NFS shares, logging-syslog-ng centralized log server Monit

Shortlist

Reject

Current Designation Linux Server Administrator
Current Company 3i Infotech
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company ZNet Technologies Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
Agra University
B.A
Agra University
Key Skills
ENGLISH, Hindi

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem